* (in document.order mode)
Prev | Part 4. Titlepage Template Stylesheet Reference | Next

## * (in document.order mode)

* (in document.order mode) — Create rules to process titlepage elements in document order

## Synopsis

    <xsl:template match="*" mode="document.order"/>

##

This template is called to process all of the children of the `t:titlepage-content` element. It creates the hairy select expression necessary to process each of those elements in the title page.

Note that this template automatically handles the case where some DocBook elements, like title and subtitle, can occur both inside the *info elements where metadata is usually stored and outside.

It also automatically calculates the name for the *info container and handles elements that have historically had containers with different names.

Prev | Up | Next
@* (in copy mode) | Home | * (in document.order mode)